<?php

/*
=====================================================================

  프로젝트 이름 : 피리 웹프로그램

  만든사람 : 피리 PIREE

  홈페이지 : www.piree.kr

  작업날짜 : 2022년 04월 08일 금요일 오전 01시 30분 - 날씨 맑음, 5.5, 19, 2, 0%, 0.9ms / 좋음, 29, 7

  저 작 권 : Copyright ⓒ 2022 피리 PIREE . All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 > 관리자 > 피리 기본 관리 > 설정화면 상단 스킨 > 자바스크립트
=====================================================================

*/

  IF ( !defined('_GNUBOARD_'))          EXIT;

?>

      switch ( $('input:radio[name=buy_how_c]:checked').val() )
      {

          case 'sir_kr' :

              if ( !$("#SIR__order_c").val() || $("#SIR__order_c").val() == '' )
              {
                  alert("[ SIR.KR 컨텐츠몰 주문번호 ]를 입력해 주세요.");
                  $("#buy_how_c__sir_kr").focus();
                  return false;
              }

          break;

          case 'piree_kr' :

              if ( !$("#deposit_name").val() || $("#deposit_name").val() == '' )
              {
                  alert("[ 입금자명 ]을 입력해 주세요.");
                  $("#deposit_name").focus();
                  return false;
              }

              if ( !$("#pay_date").val() || $("#pay_date").val() == '' )
              {
                  alert("[ 결재 일시 ]을 입력해 주세요.");
                  $("#pay_date").focus();
                  return false;
              }

          break;

          case 'personal_contact' :

              if ( !$("#deposit_name").val() || $("#deposit_name").val() == '' )
              {
                  alert("[ 입금자명 ]을 입력해 주세요.");
                  $("#deposit_name").focus();
                  return false;
              }

              if ( !$("#pay_date").val() || $("#pay_date").val() == '' )
              {
                  alert("[ 결재 일시 ]을 입력해 주세요.");
                  $("#pay_date").focus();
                  return false;
              }

          break;

          case 'experience' :

              /**/

          break;

          default :

              alert("[ 구매처 ]를 선택해 주세요.");
              $("#buy_how_c__sir_kr").focus();
              return false;

          break;

      }
